/* Template By Murat Esgin - http://www.lavinya.net */
/* Last modified 03 May. 2008 */
html {
height: 100%;
margin-bottom: 1px;
}
body {
color : #CCCCCC;
background-color : #070707;
font-family : Tahoma, Helvetica, Arial, sans-serif;
margin : 1em 0;
font-size: 0.7em;
line-height : 1.6;
}
#wrap {
min-width : 760px;
max-width : 960px;
background-color : #000000;
width : auto !important;
width : 960px;
margin : 0 auto;
text-align : left;
}
#content60 {
float : left;
width : 60%;
overflow : hidden;
}
#content80 {
float : left;
width : 80%;
overflow : hidden;
}
#content100 {
float : left;
width : 100%;
overflow : hidden;
}
#sidebar-2 {
float : left;
width : 20%;
overflow : hidden;
}
#footer {
clear : both;
height: 60px;
}
.inside {
padding : 10px;
}
.pathway{
	color: #666666;
	font-size: 92%;
}
.pathway a:link {
	color: #666666;
	font-size: 92%;
	text-decoration: none;
}
* {
margin : 0;
padding : 0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
margin : 0.5em 0;
}
.h2c {
font : italic bold 1.3em Georgia, verdana, serif;
color : #ffffff;
}
.h1c {
font-size : 1.6em;
}
.ustbol {
padding-top : 95px;
}
li, dd {
margin-left : 1em;
}
#wrap {
padding:2px;
border : 2px solid #151515;

}
#header {
position : relative;
}
.logomuz {
padding-left : 15px;
}
#logomuz a, #logomuz a:visited, #logomuz a:hover {
color : #ffffff;
font-weight : bold;
}
#footer {
color : #ff0000;
background: #0F0F0F;
height : 50px;
text-align : center;
}
.ortason {
text-align : center;
}
.contentdescription {
font-size:12px;
}
table {
font-size:12px;
}
.category {
font-size:12px;
}
a {
	color: #772900;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #CCCCCC;
	text-decoration: underline;
}
h1 {
font-size : 1.6em;
}
table.moduletable th {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}
h2.contentheading, .contentheading{
	font-weight: bold;
	padding: 8px 0 0 0;
	margin: 0;
	line-height: normal;
	color: #772900;
}
.componentheading{/*News*/
	font-weight: bold;
	margin: 10px 0 0 3px;
	padding: 0;
	line-height: normal;
	color: #772900;
        font-size: 18px;
}
.contentheading{
	font-size: 150%;
	line-height: normal;
}
h3 {
font-size : 1.3em;
}
h4 {
font-size : 1.2em;
}
h5 {
font-size : 1.1em;
}
h6 {
font-size : 1em;
font-weight : bold;
}
#footer, .small, .createdate, .modifydate, .mosimage_caption {
font : 0.9em Arial, Helvetica, sans-serif;
color : #999;
}
.modifydate{
  padding: 50px 0 0 165px;
}
.moduletable {
margin-bottom : 1em;
padding : 0 10px;
}
.moduletable h3 {
color : #ffffff;
padding : 0.25em 0;
text-align : center;
font-size: 125%;
margin : 0 -10px 0.5em -10px;
}
html > body .moduletable_menu li a {
width : auto;
}
.bg_top {
width : 100%;
height : 21px;
text-align : center;
/*font-weight : bold;*/
background-attachment: fixed;
background : #000000 url(../images/ust1.png) repeat-x;
}
.bg_top span {
background-color:#262626;
color:#BD0000;
font-size:1.1em;
}
a.readon, a.readon:hover, a.readon:link, a.readon:visited {
color : #666666;
margin-top : 10px;
display : block;
float : left;
line-height : 14px;
background : url(../images/daha.gif) no-repeat left center;
height : 16px;
text-indent : 16px;
}
a:link, a:visited {
font-family : Verdana, arial, serif, georgia;
color : #666666;
text-decoration : underline;
}
a:hover {
text-decoration : none;
}
div.search .inputbox {
	background: transparent;
	border: none;
	margin-top: 4px;
	padding: 0px 0 5px 20px;
}
.search {
background: url(../images/arama.gif) no-repeat 0 2px;
	bottom: 20px;
	height: 20px;
	right: 0px;
	width: 150px;
	font-size: 12px;
}
.button {
margin-top : 3px;
margin-bottom : 3px;
padding-left : 5px;
padding-right : 5px;
border : 1px solid #adaa9c;
background-color : #000000;
color : #fff;
font-family : Arial, Helvetica, Sans-Serif;
text-align : center;
font-size : 0.9em;
}
.validate {
margin-top : 3px;
margin-bottom : 3px;
padding-left : 5px;
padding-right : 5px;
border : 1px solid #adaa9c;
background-color : #000000;
color : #fff;
font-family : Arial, Helvetica, Sans-Serif;
text-align : center;
font-size : 0.9em;
}
a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:link, a.contentpagetitle:visited {
font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: normal;
	color: #990000;
        text-decoration : underline;
}
table.contentpane {
	margin: 0 0 0 100px;
	padding: 0;
	width: auto;
	font-size: 12px;
}
.pollstableborder td {
	text-align: left;
}
.poll {
	text-align: left;
}
/* Banners module */

/* Default skyscraper style */
.bannergroup {
  text-align: center;
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 0.9em;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 0.9em;
	background-color: #000000;
	text-align: right;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}
/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
	font-size: 11px;
}
/* Polls */
.pollstableborder td {
	text-align: left;
}
/* Frontend Editing*/
fieldset {
	border: none;
        color: #772900;
}
legend {
	margin: 0;
	padding: 0 10px;
        color: #772900;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}
.inputbox  {
	color: #666666;
	font-size: 0.9em;
	border: 1px solid #323223;
	padding: 2px;
	background: url(../images/arkada.gif) repeat-x top #EBEBEB;
}
/* Tooltips */
.tool-tip {
	float: left;
	background: #772900;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 1.0em;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
        color: #772900;
}

.tool-text {
	font-size: 1.0em;
	margin: 0;
        color: #772900;
}
/* content tables */
td.sectiontableheader {
  background: #0F0F0F;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #000;
  font-size: 11px;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
  font-size: 11px;
}



td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  font-size: 11px;
}
/* table of contents */
table.contenttoc {
  margin: 5px;
  background: #0F0F0F; 
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}
/* article index */

.pagenavcounter
{font-weight:bold}
td.buttonheading {

}

td.buttonheading img {
	border:none;
}
/* edit button */
.contentpaneopen_edit{
	float: left;
}
.contentpaneopen_edit img{
	border: none;
}
.hasTip img{
	border: none;
}
img { border: 0 none; }
/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #0F0F0F url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #0F0F0F url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 1px solid #DE7A7B; border-bottom: 1px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #0F0F0F url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 1px solid #F0DC7E; border-bottom: 1px solid #F0DC7E;}
/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }
#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}
/* misc */
.clearer {
	clear: both;
}
/* nav & subnavigation */
.nav,.right {
	margin-bottom: 20px;        
/*	position: absolute;*/
	top: 40px;
}	

/* subnav */
.right {
	background: url(../../../images/stories/funerarium/back.png) center -15px  no-repeat;
        height: 500px;
	right: 3%;
	width: 18%;
	float:left;
	overflow : hidden;
}
.subnav {
	padding: 12px 12px 0;
}
.subnav h1 {
	color: #F06;
	font-size: 1.4em;
	height: 20px;
	margin-left: 8px;
}
.subnav ul {
	margin: 0 0 16px;
	padding: 0;
}
.subnav li { 
	list-style: none;
	margin: 0;
	border-bottom: 2px solid #333;
}
.subnav li a {	
background: url(../images/arrow.png) no-repeat 0px;
	color: #777;
	display: block;
	font-size: 1.1em;
	padding: 3px 3px 3px 12px;
	text-decoration: none;
}
.subnav li a:hover {
	color: #DDD;
}
/*SANDY*/
.subnav li ul{ /*NAVIGATION*/
	margin: 0;
        padding: 0 0 10px 10px;
}
.subnav li ul span{
       color: #772900;
       font-weight: bold;
}
#releases{
        margin: 30px 0 0 20px;
}
#releases img{
        float: left;
        margin: 34px 15px 0 0;
}
#releases h1{
        color: #772900;
}
#releases h6{
        color: #cccccc;
}

#lineup{
	display: block;
	clear: both;
        margin: 35px 0 0 0;
        position: relative;
}
#audioplayer1{
        padding: 2px 0 0 0;
}

#space{
        padding: 0 0 0 20px;
}
.manager a span{
        color: #772900;
}

/*REVIEW*/
ul#aktive_cd{
        list-style-type: none;  
        margin: -285px 0 0 20px;   
        position: absolute;   
}
ul#aktive_cd li{
        float: left; 
        border: none;       
}
li.k7{}
li.cd_format{
        margin: 0 0 0 25px;
}
li.cd_formatV{
        margin: 0 0 0 20px;
}

#side_bio span{
  text-align: justify;
  display: block;

}

/*Player*/
#tracklist{
	display: block;
        margin: 0px;
        position: relative;
        /*width: 100%*/
		float: left;
		font-size: 17px
}

#touched{
	margin: 7px 0 0 20px; 
	position: absolute;
}
#uther{
	margin: 7px 0 0 20px; 
	position: absolute;
}


#dissa_demo{
	margin: 7px 0 0 20px; 
	position: absolute;
}
#valley_demo{
	margin: 7px 0 0 20px;
	position: absolute;
}
#uther_demo{
	margin: 7px 0 0 20px;
	position: absolute;
}
#funeral_demo{
	margin: 7px 0 0 20px;
	position: absolute;
}


#dissa{
	margin: 7px 0 0 20px;
	position: absolute;
}
#valley{
	margin: 7px 0 0 20px;
	position: absolute;
}
#intro_uther{
	margin: 7px 0 0 20px;
	position: absolute;
}
#funeral{
	margin: 7px 0 0 20px;
	position: absolute;
}
#outro{
	margin: 7px 0 0 20px;
	position: absolute;
}


#noc{
	margin: 7px 0 0 20px;
	position: absolute;
}
#curse{
	margin: 7px 0 0 10px;
	position: absolute;
}
#stream{
	margin: 7px 0 0 20px;
	position: absolute;
}


#hx_song_01{
	margin: 7px 0 0 20px;
	position: absolute;
}
#hx_song_02{
	margin: 7px 0 0 20px;
	position: absolute;
}
#hx_song_03{
	margin: 7px 0 0 20px;
	position: absolute;
}
#hx_song_04{
	margin: 7px 0 0 20px;
	position: absolute;
}


#I{
	margin: 7px 0 0 20px;
	position: absolute;
}
#III{
	margin: 7px 0 0 20px;
	position: absolute;
}
/*++++++++++++++++++++++++++++++++++++*/